{
  "name": "backend",
  "version": "1.0.0",
  "description": "Hot cups GraphQL Apollo server",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kolev",
  "license": "ISC",
  "dependencies": {
    "apollo-server": "^2.19.0",
    "graphql": "^15.4.0"
  }
}
